@import url('https://fonts.googleapis.com/css2?family=Baloo+2:wght@400..800&family=Baloo+Paaji+2:wght@400..800&family=Lato:wght@300;400;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Baloo+2:wght@400..800&display=swap');

body {
    font-family: "Baloo 2", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
}

ol,
ul,
li {
    list-style: none;
    padding: 0;
}

a.active,
a:focus,
button:focus,
button.active {
    outline: none;
}

a {
    text-decoration: none;
}

a:focus,
a:hover,
a:active {
    outline: 0;
}

a:focus,
a:hover {
    text-decoration: none;
}

a {
    text-decoration: none;
    transition: all 0.5s ease-in-out;
}

a:hover {
    text-decoration: none;
}

ul,
ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

ul li {
    list-style: none;
}

p {
    margin: 0;
    padding: 0;
}

input:focus,
select:focus,
textarea:focus {
    outline: none;
}

img {
    border-style: none;
    display: inline-block;
    max-width: 100%;
    height: auto;
}

.wrapper {
    overflow: hidden;

}

header {
    padding-top: 68px;
}

.navbar {
    padding: 0;
    margin: 0;
}

.main-btn {
    font-size: 20px;
    color: #FFF;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
    /* 125% */
    border-radius: 20px;
    background: #F00;
    width: 154px;
    height: 58px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid transparent;
}

.main-btn:hover {
    border: 1px solid #F00;
    background: #fff;
    color: #F00;
}

.nav-link {
    font-size: 20px;
    color: #000;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    /* 120% */
    padding: 0 !important;
}

.nav-link:hover {
    color: #F00;
}

.nav-item {
    margin-right: 32px;
}

.navbar-brand {
    max-width: 339px;
    width: 100%;
    margin: 0;
    padding: 0;
}

.hero {
    padding-bottom: 115px;
}

.hero .main-btn {
    max-width: 186px;
    width: 100%;
}

.hero {
    padding-top: 104px;
}

.hero-inner {
    max-width: 1210px;
    margin: 0 auto;
}

.main-heading {
    font-size: 48px;
    color: #1D2538;
    font-family: "Baloo Paaji 2", sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: 47px;
    /* 97.917% */
    letter-spacing: -1.92px;
}

.main-heading span {
    font-weight: 600;
}

.left-content p {
    font-size: 24px;
    color: #273150;
    font-style: normal;
    font-weight: 400;
    line-height: 136.5%;
    /* 32.76px */
    padding: 15px 0;
}

.left-content {
    max-width: 493px;
    width: 100%;
    position: relative;
}

.birds {
    position: absolute;
    top: -80px;
    right: 14px;
}

.beneficios .main-heading span {
    font-weight: 700;
}

.beneficios-top {
    text-align: center;
    position: relative;
    max-width: 700px;
    width: 100%;
    margin: 0 auto;
    padding-bottom: 222px;
}

.tele-img {
    position: absolute;
    top: -10px;
    right: 110px;
    z-index: -1;
}

.butical-main {
    text-align: center;
    position: relative;
    max-width: 1123px;
    margin: 0 auto;
}

.num {
    font-size: 28px;
    color: #FFF;
    font-style: normal;
    font-weight: 400;
    line-height: 72px;
    /* 257.143% */
    letter-spacing: -1.12px;
    background: #FFA600;
    width: 38px;
    height: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

.box1 h3 {
    font-size: 32px;
    color: #1D2538;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
    /* 100% */
    letter-spacing: -1.28px;
}

.box1 {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    max-width: 193px;
    width: 100%;
    text-align: center;
}

.num-main {
    border: 1px solid rgba(255, 166, 0, 0.2);
    border-radius: 50%;
    width: 58px;
    height: 58px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 20px auto;
    background: #fff;
}

.box2 {
    left: auto;
    right: 0;
}

.box3 {
    bottom: -243px;
    left: 50%;
    transform: translateX(50%);
    top: auto;
}

.box4 {
    bottom: -243px;
    left: auto;
    right: 50%;
    transform: translateX(-50%);
    top: auto;
}

.box5 {
    top: 8px;
    left: 50%;
    transform: translate(-50%, -50%);
}

.butical-img {
    position: absolute;
    bottom: -51px;
    left: 50%;
    transform: translate(-50%, -50%);
}

.beneficios {
    padding-bottom: 91px;
}

.salud {
    padding-bottom: 173px;
}

.salud .tele-img {
    right: 0;
}

.salud video {
    object-fit: cover;
    width: 100%;
}

.salud .beneficios-top {
    padding-bottom: 28px;
}

.salud .swiper-pagination {
    position: relative;
    top: auto;
    margin-top: 67px;
}

.salud-inner {
    position: relative;
}

.swiper-pagination-bullet {
    background: #DDE0E4;
    width: 15px;
    height: 15px;
    opacity: 1;
}

.swiper-pagination-bullet-active {
    background: #FF0000;
    width: 45px;
    height: 15px;
    border-radius: 20px;
}

.como {
    background: #F28775;
    padding-top: 46px;
    padding-bottom: 109px;
    position: relative;
}

.como-top h4 {
    font-size: 40px;
    color: #FFF;
    font-style: normal;
    font-weight: 800;
    line-height: 72px;
    /* 180% */
    letter-spacing: -1.6px;
    padding-left: 34px;
}

.como-inner h5 {
    font-size: 32px;
    color: #FFF;
    font-style: normal;
    font-weight: 600;
    line-height: 72px;
    /* 225% */
    letter-spacing: -1.28px;
}

.como-inner p {
    font-size: 20px;
    color: #FFF;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
    /* 30px */
    opacity: 0.7;
}

.como-top {
    padding-bottom: 6px;
}

.como-img2 {
    position: absolute;
    top: -80px;
    right: 80px;
}

.como-img1 {
    position: absolute;
    bottom: -80px;
    left: 80px;
}

.mejorar {
    margin-top: 113px;
}

.mejorar-inner {
    max-width: 1025px;
    width: 100%;
    margin: 0 auto;
    background: #FF0000;
    border-radius: 28px;
    position: relative;
    min-height: 380px;

}

.mejorar-inner .main-heading {
    color: #fff;
    padding-bottom: 19px;
}

.mejorar-left {
    padding-left: 53px;
    padding-top: 73px;
}

.mejorar-inner .main-btn {
    max-width: 186px;
    width: 100%;
    background: #FFA600;
}

.mejorar-inner .main-btn:hover {
    background: #fff;
}

.main-img {
    position: absolute;
    top: -78px;
}

.ciencia {
    padding-top: 118px;
    padding-bottom: 82px;
}

.ciencia-main {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 988px;
    margin: auto;
}

.ciencia-inner {
    display: flex;
    align-items: center;
}

.ciencia-inner p {
    font-size: 20px;
    color: #1D2538;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
    /* 135% */
    max-width: 280px;
    width: 100%;
    padding-left: 36px;
}

.ciencia-inner p.pra2 {
    max-width: 354px;
}

.ciencia .beneficios-top {
    margin-bottom: 109px;
}

.faq-top h4 {
    font-size: 40px;
    color: #1D2538;
    text-align: center;
    font-style: normal;
    font-weight: 800;
    line-height: 72px;
    /* 180% */
    letter-spacing: -1.6px;
}

.faq-top small {
    font-size: 20px;
    color: #273150;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    /* 30px */
    text-align: center;
    display: block;
}

.faq {
    background: #F9E1E1;
    padding-top: 52px;
    padding-bottom: 158px;
    position: relative;
}

.faqpos {
    bottom: 0px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: -150px;
    position: relative;
}

.accordion-button:not(.collapsed) {
    background: #F28775;
    color: #fff;
    font-size: 24px;
    font-family: "Baloo 2", sans-serif;
    font-weight: 800;
    line-height: 26px;
    letter-spacing: -0.96px;
    border: none;
    border: transparent;
    border-radius: 20px;
    box-shadow: none;
}

.accordion-item:first-of-type .accordion-button {
    border-top-left-radius: 18px;
    border-top-right-radius: 18px;
}

.accordion-item:first-of-type {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.accordion-button {
    color: #1D2538;
    font-family: "Baloo 2", sans-serif;
    font-size: 24px;
    font-weight: 800;
    line-height: 26px;
    letter-spacing: -0.96px;
    background-color: #F9E1E1;
    padding-left: 45px;
    padding-top: 24px;
}

.accordion-item {
    border: 0px;
    background: #F28775;
    margin-top: 30px;
    border-radius: 20px;
}

.accordion-body {
    color: #fff;
    font-family: "Baloo 2", sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: -0.4px;
    max-width: 770px;
    padding-left: 45px
}

.accordion-button:not(.collapsed)::after {
    filter: brightness(54.5);
}

.accordion-button:focus {
    z-index: 3;
    border-color: none;
    outline: 0;
    box-shadow: none;
}

.foo {
    margin-top: 65px;

}

.foo .legal {
    padding-top: 64px;
    font-size: 20px;
    color: #1D2538;
    font-family: "Baloo 2", sans-serif;
    font-weight: 800;
    line-height: 30px;
    margin-top: 12px;

}

.foo .terminos .Condiciones {
    color: #1D2538;
    font-family: "Baloo 2", sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    padding-top: 12px;
}

.foo .terminos li {
    padding-top: 12px;
}

.foo .iconmar {
    margin-top: 40px;
    margin-bottom: 40px;
}

.foo .copy {
    font-size: 20px;
    color: #1D2538;
    font-family: "Baloo 2", sans-serif;
    font-weight: 400;
    line-height: 30px;
    padding-bottom: 56px;
}


.closeBtn {
    background: transparent;
    border: none;
    position: absolute;
    top: 10px;
    right: 10px;
}


body.show-menu {
    overflow: hidden;
}



.customModal .modal-dialog {
    max-width: 1080px;
}

.customModal .modal-content {
    background: #FFE9E4;
    padding: 132px 70px 70px;
    overflow: hidden;

}

.customModal .modal-content .closeModal {
    display: flex;
    width: 65px;
    height: 65px;
    padding: 0;
    justify-content: center;
    align-items: center;
    gap: 10px;
    flex-shrink: 0;
    border-radius: 10px;
    background: #F00;
    border: none;
    position: absolute;
    top: 33px;
    right: 36px;
}

.customModal .modal-content h2 {
    color: #000;
    text-align: center;
    font-family: "Baloo Paaji 2";
    font-size: 48px;
    font-style: normal;
    font-weight: 400;
    line-height: 47px;
    letter-spacing: -1.92px;
    max-width: 778px;
    margin: 0 auto 69px;
    position: relative;
    z-index: 5;
}

.customModal .modal-content h2 span {
    font-weight: 600;
}

.customModal .modal-content form {
    background: rgba(254, 254, 254, 0.80);
    box-shadow: 0px 3px 15.5px 0px #E3E3E3;
    padding: 53px 28px;
    max-width: 509px;
    margin: 0 auto;
    position: relative;
    z-index: 5;
}

.customModal .modal-content form .btn {
    max-width: 186px;
    width: 100%;
    margin: 0 auto;
}

.customModal .modal-content form label {
    color: #000;
    font-family: "Baloo 2";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: uppercase;
}

.customModal .modal-body {
    padding: 0;
}

.customModal .modal-content form .form-floating>label {
    top: 10px;

}

.customModal .modal-content form label span {
    color: #FFA600;
}

.customModal .modal-content form .form-control {
    height: 76px;
    background: #F8F8F8;
    box-shadow: 0px 3px 15.5px 0px #E3E3E3;
    border: none;
}

.customModal .bg-modal {
    position: absolute;
    left: 0;
    bottom: -100px;
}


.footerModal {
    text-align: right;
    position: relative;
    z-index: 5;
    margin-top: 100px;
}

.whatsapp {
    display: none;
}

.circleWrapper {
    position: relative;
}

.butical-img,
.mySwiper2 .box1 {
    position: static;
    left: auto;
    top: auto;
    transform: inherit;
    max-width: 100%;
    margin: 0;
}

.circleWrapper .circle {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -58%);
    max-width: 600px;
}

.circleWrapper .swiper-pagination {
    position: relative;
    top: auto;
    margin: 56px 0 0;
}

.beneficios-top {
    padding-bottom: 39px;
}